BODY{Margin-bottom:0;Margin-left:0;Margin-right:0;Margin-top:0;Background-color:#929fc0;SCROLLBAR-FACE-COLOR:#929fc0;SCROLLBAR-HIGHLIGHT-COLOR:white;SCROLLBAR-SHADOW-COLOR:white;SCROLLBAR-3DLIGHT-COLOR:#929fc0;SCROLLBAR-ARROW-COLOR:white;SCROLLBAR-TRACK-COLOR:#929fc0;SCROLLBAR-DARKSHADOW-COLOR:#929fc0;SCROLLBAR-BASE-COLOR:white}
.text{FONT-SIZE:11px;COLOR:#000000;FONT-FAMILY:verdana,tahoma,arial,helvetica,sans-serif;TEXT-DECORATION:none;Padding-bottom:10;Padding-left:10;Padding-right:10;Padding-top:10;}
.title{FONT-SIZE:10px;COLOR:#3d496d;FONT-FAMILY:verdana,tahoma,arial,helvetica,sans-serif;TEXT-DECORATION:none}
.atitle{FONT-SIZE:11px;COLOR:#6375a6;FONT-FAMILY:verdana,tahoma,arial,helvetica,sans-serif;TEXT-DECORATION:none}
.wt{FONT-SIZE:10px;COLOR:white;FONT-FAMILY:verdana,tahoma,arial,helvetica,sans-serif;TEXT-DECORATION:none}
A{FONT-SIZE:11px;COLOR:#3d496d;FONT-FAMILY:verdana,tahoma,arial,helvetica,sans-serif;TEXT-DECORATION:underline}
A:hover{FONT-SIZE:11px;COLOR:#5e71a3;FONT-FAMILY:verdana,tahoma,arial,helvetica,sans-serif;TEXT-DECORATION:none}
A.wt{FONT-SIZE:10px;COLOR:#ffffff;FONT-FAMILY:verdana,tahoma,arial,helvetica,sans-serif;TEXT-DECORATION:none}
A.wt:hover{FONT-SIZE:10px;COLOR:#ffffff;FONT-FAMILY:verdana,tahoma,arial,helvetica,sans-serif;TEXT-DECORATION:underline}
A.logo:link{COLOR:#ffffff;FONT-FAMILY:verdana,tahoma,arial,helvetica,sans-serif;text-decoration:none}
A.logo:visited{COLOR:#ffffff;FONT-FAMILY:verdana,tahoma,arial,helvetica,sans-serif;text-decoration:none}
A.logo:active{COLOR:#ffffff;FONT-FAMILY:verdana,tahoma,arial,helvetica,sans-serif;text-decoration:none}
A.logo:hover{COLOR:#ffffff;FONT-FAMILY:verdana,tahoma,arial,helvetica,sans-serif;text-decoration:none}
.mp{position:absolute;top:144px;left:10;width:190}
.rek{Margin-top:10px;Margin-left:10;width:17%}
.bp{Margin-top:10px;width:81%}
HR{color:#929fc0}